Subject: Re: New release?

From: Jean-Pierre De Jesus Diaz <[email-masked]>
Date: Mon, 17 Jun 2024 12:30:26 +0000

Hello,

>So far I have pushed all patches but coq-autosubst, since I feel a bit
>uneasy about non-released versions. Even more so since this is not the
>only required change for Coq 8.19. In general we prefer to only add the fix
>with a patch; this can often be the relevant commit from git.

Thanks for merging the patches, I've sent a new one to this issue to change
the coq-autosubst package to use a patch instead of an unreleased version
since that's the only commit that has happened since v1.8 and it is quite
small.

I'll ask if they can release a new version in the meantime so that we can
remove the patch in the future.

Cheers,

Jean-Pierre